/* You can add global styles to this file, and also import other style files */

html, body { height: 100%; }
body { margin: 0; font-family: Roboto, "Helvetica Neue", sans-serif; }
h1, h2, h3, h4 ,h5 ,h6 ,p { color: rgb(41, 56, 69); font-weight: 500;}
.botao { background-color: #0082b9 !important; color: white; }
::selection {background-color: #0081b9e1; color: white;}